ISCS#FEP - Feature #1151

0000 CurvePlugl PowerCurvel [
12/29/2020 02:22 PM - xiangyang li

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: shixun yan % Done:
Category: Estimated time:
Target version: 3.0.4 Spent time:
Defect version:

12/29/2020

100%
20.00 hours
0.00 hour

Description

0000 curvePluglOOO000PowerCurvellll

History

#1 - 12/30/2020 10:15 AM - shixun yan

- Status changed from New to In Progress

#2 - 12/31/2020 01:45 PM - shixun yan

- File0DDDDOD0ODODODODD .docx added

- Status changed from In Progress to Resolved
- % Done changed from 0 to 100

- Estimated time set to 20.00 h

Files

000000O0O000000.doex 153 KB
shixun yan
